/*BANNER
********************************************/




body#home div#banner {
    width: 1056px;
    height: 340px;
    margin: 0 auto;
    position: relative;
    z-index: 2;

    border-bottom:16px solid #f1fdf9;

}


body#home div#banner .container {
  position: absolute;
    z-index: 11;
  top: 0px;
  left: 0px;  
  width: 1056px;
  overflow: hidden;
  height:340px;
}

body#home div#banner ul {
  margin: 0;
  padding:0;
  width: 100000px;
  position: relative;
  top: 0;
  left: 0px;
  height: 340px;
}                                                                        

body#home div#banner ul li {
    width: 264px; 
    height: 340px;
    float: left;
    position: relative;
    z-index: 13;
}

body#home div#banner ul li img {
    display:block;
    position: absolute;
    z-index: 14;
    top: 0px;
    left: 0px;
}

body#home div#banner ul li .frame a {
    width: 264px; 
    height: 340px;
    display: block;
    position: absolute;
    z-index: 20;
    top: 0px;
    left: 0px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    text-decoration: none;
}

body#home div#banner ul li a span {
    display: block;
    position: absolute;
    z-index: 999999999915;
    /*color: #88c9ea;*/
    /*color: #f06d1e;*/
    color:white;
    font-size: 50px;
    font-weight: normal;
    text-transform: lowercase;
    bottom:20px;
    width: 204px;
    line-height:1em;
    left: 16px;
    text-shadow: 0px 0px 40px rgba(51, 24, 35, 0.8);
    
    font-family: 'Archivo Narrow', sans-serif;
}

body#home div#banner ul li .frame a:hover {
    background-position: 0px -340px;
}



/*******Banner Navigation*******/


div#arrows {

  width: 1055px;
  display:inline-block;
  position:relative;
  top:-170px;

}




div#arrows .arrowPrev a.btnPrev {

  width: 22px;
  height: 44px; 
  text-indent: -5000px;
  background: url('../images/layout/arrowprev.png') left top no-repeat;
  z-index: 100;
  
  position:absolute;
  left:-50px;
  top:400px;



}



div#arrows .arrowNext a.btnNext {

  width: 22px;
  height: 44px; 
  text-indent: -5000px;
  background: url('../images/layout/arrownext.png') left top no-repeat;
  z-index: 100;
  

  position:absolute;

  right:-50px;
  top:400px;



}








ol.navigation {
     position: absolute;
     z-index: 999999;
     display:inline;
     right: 100px;
     top: 616px;
}


ol.navigation li {
     list-style-type: none;
     float: left;
     margin: 0 6px 0 0;
}


ol.navigation li a {
     display: inline-block;
     width: 17px;
     height: 17px;
     background-color:#615356;
     text-indent: -5000px;
  
}


ol.navigation li.current a {
     display: inline-block;
     width: 17px;
     height: 17px;
     background-color:rgba(89,73,77,0.75);
     text-indent: -5000px;
  
}





div#contentHome {
    
    margin-top:34px;
  

} 
/*********Welcome text**************/


div#welcome {
    float:left;
    position:relative;
    width:580px;
    display:block;
    border-right:3px solid white;

} 

div#welcome h2 {
    font-weight: 700;
    font-size: 58px;
    color: #1d9d24;
    font-family: 'Bitter', serif;
} 





div#welcome p {
   width:530px;
   margin-top:24px;
   color:#fff;
   font-weight: normal;
  
   font-family: 'Archivo Narrow', sans-serif;
   font-size: 18px;
   line-height: 26px;
   letter-spacing:0.03em;
}





div#welcome p.call {
   width:350px;
   
   background-color:#272467;
   color:#fffef5;
   padding:14px 0px 10px 0px;
   
   
   text-indent:32px;
   margin-top:14px;
   margin-bottom:14px;
  

   letter-spacing: 0.07em;


   font-weight: 700;
   font-size:22px;
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;	
   

}

div#welcome p.call a {
  
   color:#fffef5;
   text-decoration:none;
}

div#welcome p.call a:hover {
  
   color:#F78F1E;
   
}





div#productofweek .text {
    display:inline-block;
   /* margin-left:34px;*/
   position:relative;
   float:left;
    width:520px;
    margin-top:32px;
    left:294px;

} 

div#productofweek h2 {
  
    font-weight: 700;
    font-size: 48px;
    color: #1d9d24;
    font-family: 'Bitter', serif;
    margin-bottom:12px;
    line-height:48px;
}







div#productofweek  {
   width:1056px;
   color:#fff;
   font-weight: normal;
   font-family: 'Archivo Narrow', sans-serif;
   font-size: 18px;
   line-height: 26px;
   letter-spacing:0.03em;
   float:right;
   display:block;
   margin-bottom:14px;
   /*margin-top:44px;*/
   border-bottom: 3px solid #fff;
  
   /*border-top: 3px solid #fff;*/
   padding-top:30px;
    padding-bottom:30px;

}



div#productofweek div.imageone  {
     width:230px;
     z-index: 90;
     display:inline;
     margin-left:0px;
     float:left;
     position:absolute;
     left:30px;


}


div#productofweek div.imagetwo  {
     width:230px;
     z-index: 90;
     display:inline-block;
     margin-right:0px;
     float:right;

}


div#productofweek div.image  {
     width:230px;
     z-index: 90;
     display:block;
     

}


div#productofweek div.frame  {
     width:230px;
     height:230px;
     background: url('../images/layout/frame2.png') left top no-repeat;
     z-index: 9999999;
     display:block;
     position:absolute;
}






div#contentlower  {
   /*
        background-color:#615356;
        display:block;
        width:1056px;
        height:230px;*/

        width: 1056px;
        margin:0 auto;
        background-color: white;
        display:block;


}






div#getintouch  {
   width:530px;
   height:390px;
   color:#fff;
   font-weight: normal;
   font-family: 'Archivo Narrow', sans-serif;
   font-size: 18px;
   line-height: 26px;
   letter-spacing:0.03em;
   float:left;
   display:block;
   position:relative;
   /*margin-left:-560px;*/
   margin-top: 20px;
   margin-bottom:50px;
   border-right: 3px solid #fff;



}


div#getintouch .image {
   width:160px;
   height:160px;
   margin-right:8px;
   float:right;
   margin-top:-300px;
}



div#getintouch h2 {
  
    font-weight: 700;
    font-size: 28px;
    color: #1d9d24;
    font-family: 'Bitter', serif;
    margin-bottom:12px;
    line-height:32px;
}


div#visitshowroom  {
   width:460px;
   height:100%;
   color:#fff;
   font-weight: normal;
   font-family: 'Archivo Narrow', sans-serif;
   font-size: 18px;
   line-height: 26px;
   letter-spacing:0.03em;
   float:right;
   display:block;
   position:relative;
   margin-top:20px;

   margin-bottom:20px;
}




div#visitshowroom h2 {
  
    font-weight: 700;
    font-size: 28px;
    color: #1d9d24;
    font-family: 'Bitter', serif;
    margin-bottom:12px;
    line-height:32px;
}

div#visitshowroom .image {
  
    border:8px solid white;
    margin-bottom:8px;
    width:432px;

}

div#visitshowroom .openingtimes {
      font-size: 16px;
      float:right;
      line-height:18px;
      margin-right:8px;
      margin-top:8px;
      border-left:2px solid white;
      padding-left:9px;
      
      width:230px;

}

div#visitshowroom h4 {
  
    font-weight: 700;
    font-size: 20px;
    color: #1d9d24;
    font-family: 'Bitter', serif;
    margin-bottom:12px;
    line-height:24px;
    width:190px;
    float:left;
}



div#socialmedia {
  
    
    width:430px;
   color:#fff;
   font-weight: normal;
   font-family: 'Archivo Narrow', sans-serif;
   font-size: 18px;
   line-height: 26px;
   letter-spacing:0.03em;
   float:right;
   display:block;
   margin-bottom:14px;
   margin-top:24px;

}




div#socialmedia h2 {
    font-weight: 700;
    font-size: 28px;
    color: #1d9d24;
    font-family: 'Bitter', serif;
    margin-bottom: 12px;
    line-height: 32px;
}


.fb  {
     width:430px;
     float:left;
     
}


.facebook::before {
    content: url('../images/layout/fblike_logo.png');
    width: 36px;
    height: 36px;
    padding-right: 6px;
}


.fb a {
  
  
  
  
}

 
.youtube::before {
content: url('../images/layout/youtube_logo.png');
width: 93px;
height: 36px;
padding-right: 6px;
}


.yt  {
     width:430px;
     float:right;
     margin-top:26px;

}


.youtube a {
 
}





div#socialmedia .fb .facebookfeed {
  
    
   width:430px;
   background-color:#fff;
   height:230px;
   border-radius:8px;
   color:black;
   text-indent:10px;

}











#name_input {
margin: 10px 0px 0px 4px;
width: 320px;
height: 22px;
padding: 5px 0px 4px 10px;
background-color: #FFFff6;
border: 1px solid #CDCDCD;
color: #4a4a4a;
float: left;
font-size: 14px;
text-align: left;
}


#email_input {
margin: 10px 0px 0px 4px;
width: 320px;
height: 22px;
padding: 5px 0px 4px 10px;
background-color: #FFFff6;
border: 1px solid #CDCDCD;
color: #4a4a4a;
float: left;
font-size: 14px;
text-align: left;
}




#phone_input {
margin: 10px 0px 0px 4px;
width: 320px;
height: 22px;
padding: 5px 0px 4px 10px;
background-color: #FFFff6;
border: 1px solid #CDCDCD;
color: #4a4a4a;
float: left;
font-size: 14px;
text-align: left;

}




#message {
margin: 10px 0px 0px 4px;
width: 320px;
height: 100%;
padding: 5px 0px 4px 10px;
background-color: #FFFff6;
border: 1px solid #CDCDCD;
color: #4a4a4a;
float: left;
font-size: 14px;
text-align: left;
}



#submit_button {
margin: 10px 0px 0px 4px;
width: 332px;
height: 50px;
padding: 5px 0px 4px 10px;
background-color: #1d9d24;
border: 1px solid #000;
color: white;
float: left;
font-size: 20px;
text-align: center;
}

#submit_button:hover {

background-color: white;
color: #F78F1E;
}








/**********Service List **************/

div#servicesList h2 {
    color: #c26811;
    text-transform:uppercase;
    font-size:54px;
    font-weight:300;
    font-family: 'Open Sans Condensed', sans-serif;
    
    margin:5px 0px 10px 0;

}




div#servicesList {
    margin-top:40px;
    float:left;
    clear:both;

}




div#servicesList ul.list li {
   display:block;
   width:350px;
   height:76px;
   color:#20191c;
}


div#servicesList ul.list li.dark {
 
   border-top:8px solid #363636;

}


div#servicesList ul.list li.medium {
 
   border-top:8px solid #8b8b8b;

}



div#servicesList ul.list li.light {
 
   border-top:8px solid #b9b9b9;

}




div#servicesList ul.list li.last {
 
   border-top:8px solid #8b8b8b;
   border-bottom:8px solid #363636;

}



div#servicesList ul.list li .image {
   float:left;
   background-color:green;
   position:relative;

   
}


div#servicesList ul.list li h4 {
   /*background-color:red;*/
   margin-left:76px;
   
   padding:26px 10px 20px 20px;
   color:#20191c;

   font-weight: 400;
   font-size:14px;
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;	


}


div#servicesList ul.list li h4 a {
 
   color:#20191c;
   text-decoration:none;
   font-weight: 400;
   font-size:14px;
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;	


}


div#servicesList ul.list li h4 a:hover{
   
   color:#272467;

   

}





/*BRANDS
*******************************************************/


div.brands {
  width: 1056px;
  height:78px;
  position: relative;  
  z-index: 10;
    margin: 10px 0 0 0;
    background-color: #F1FDF9;
}

div.brands .container {
  position: absolute;
  z-index: 11;
  top: 0;
  left: 0;  
  width: 1056px;
  height: 78px;
  overflow: hidden;
}



div.brands ul {
  margin: 0;
  padding:0;
  width: 100000px;
  position: relative;
  top: 0;
  left: 30px;
  height: 78px;
}                                                                        

div.brands ul li {
    height: 68px;
    float: left;
    margin: 5px 0 0 0;
    position: relative;
    z-index: 13;
}

div.brands ul li.last {
    margin-right: 0;
}

div.brands div.bgPrev a {
    width: 26px;
    height: 78px;
    display: inline-block;
    text-indent: -5000px;
    position: absolute;
    z-index: 100;
    top: 0px;
    left: 0px;
    background: transparent url('../images/layout/arrowPrev_brands.png') 0px 0px no-repeat;
    opacity: 0.7;
}

div.brands div.bgNext a {
    width: 26px;
    height: 78px;
    display: inline-block;
    text-indent: -5000px;
    position: absolute;
    z-index: 100;
    top: 0px;
    right: 0px;
    background: transparent url('../images/layout/arrowNext_brands.png') 0px 0px no-repeat;
    opacity: 0.7;
}

div.brands div.bgPrev a:hover,
div.brands div.bgNext a:hover {
    opacity: 1;
}



div#quicklinks{
   
   display:none;

   

}


